• Global community
    • Language:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    Dedicated community for Japanese speakers
  • 한국 커뮤니티
    Dedicated community for Korean speakers

AUSST 125 subcodes

New Here ,
Dec 09, 2020 Dec 09, 2020

Copy link to clipboard

Copied

Hello,

 

We are running the latest version of AUSST.  During a recent incremental run, we received dozens of 125 error codes with messages similar to the following:

12/07/20 16:51:29:750 | [FATAL] | | AAMEE | Utilities | AUSST | | | 8176 | Error occured in download workflow with error code 125 error message {https://prod-rel-ffc-ccm.oobesaas.adobe.com/adobe-ffc-external/core/v2/applications?name=AEFT&versio...}

 

My interest is specifically in the fields at the end as they are the same in all of the messages:  P:-4,PS:404,G:-4

 

Does PS:404 translate to an HTTP 404 NOT FOUND error?  Know error 125 codes equate to "Unable to Reach Adobe Servers" and one of the recommendations is to clear the repository and start over with a 'fresh' execution, but I'm wondering if that's necessary and this simply indicates the Adobe servers aren't hosting the requested content anymore.

 

Any insight is appreciated.  Thank you.

Darren

Views

173

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines

correct answers 1 Correct answer

Adobe Employee , Jan 06, 2021 Jan 06, 2021

It usually gives an error 125 when the latest version of AUSST is not in use. So version check is the first thing which is recommended. It also throws an error 125 when the override file isn't available in both the designated locations, so you can cross-check that too.

I would suggest contacting the support team if the issue persists as they might have to check some more logs to find the root cause. There might be a known issue or a bug.

Likes

Translate

Translate
Adobe Employee ,
Jan 06, 2021 Jan 06, 2021

Copy link to clipboard

Copied

LATEST

It usually gives an error 125 when the latest version of AUSST is not in use. So version check is the first thing which is recommended. It also throws an error 125 when the override file isn't available in both the designated locations, so you can cross-check that too.

I would suggest contacting the support team if the issue persists as they might have to check some more logs to find the root cause. There might be a known issue or a bug.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines